Thu, 21 Jan 2021 12:31:24 CET | login

Information for build xcp-ng-deps-7.6.0-5

ID1367
Package Namexcp-ng-deps
Version7.6.0
Release5
Epoch
Sourcegit+https://github.com/xcp-ng-rpms/xcp-ng-deps.git#ca75cf25fa11b0eb6f4bd54d8ea196a55f784e01
SummaryA meta package pulling all needed dependencies for XCP-ng
DescriptionThis package has dependencies to all the packages that make a XCP-ng server. Keep it installed to make sure that future updates will pull additional packages needed by the newer version of XCP-ng.
Built bykojiadmin
State complete
Volume DEFAULT
StartedTue, 18 Jun 2019 18:15:58 CEST
CompletedTue, 18 Jun 2019 18:16:59 CEST
Taskbuild (v7.6-testing, /xcp-ng-rpms/xcp-ng-deps.git:ca75cf25fa11b0eb6f4bd54d8ea196a55f784e01)
Extra{'source': {'original_url': 'git+https://github.com/xcp-ng-rpms/xcp-ng-deps.git?#ca75cf25fa11b0eb6f4bd54d8ea196a55f784e01'}}
Tags
built-by-xcp-ng
v7.6-updates
RPMs
src
xcp-ng-deps-7.6.0-5.src.rpm (info) (download)
noarch
xcp-ng-deps-7.6.0-5.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
installed_pkgs.log
mock_output.log
noarch_rpmdiff.json
Changelog * Tue Jun 18 2019 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-5 - Replace xcp-ng-updater by xcp-ng-xapi-plugins * Wed Oct 03 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-4 - Don't obsolete QLogic and Emulex packages, so that it's still possible to install them from the vendors' sites. * Thu Sep 20 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-2 - Obsolete packages to be removed during upgrade to 7.6 or higher * Fri Sep 14 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-1 - Update for XCP-ng 7.6.0, work in progress * Wed Jul 25 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.5.0-1 - Initial package